Subject: Re: Ok, we have been envoked. (fwd)

From: Alan B Clegg <[email-masked]>
Date: Mon, 30 Mar 92 13:35:58 EST

> >/dev/wd			-- Western Digital and related disk controllers

> Okay, what are 'Western Digitial and related controllers' as opposed
> to anything else?  Is this just 'standard' AT controllers?  If so, I'd
> recommened staying with /dev/hd*.

My machine has many more than just one type of 'hd', and like IBM getting away
with calling THEIR machine "THE PC", I don't like generic names like that. 

SCSI hard disks are also 'hd' in that case... I have both IDE (wd type) and
SCSI (adaptec 1542) drives on my system, and I need a way to tell the 
difference.

I like the idea of:

		/dev/wd{controller}{partition}
		/dev/sd{controller}{partition}

With controller being zero based, and using the berkeley lettering scheme
for the partitions:

		a-h, c being the "WHOLE THING", b being swap, etc etc..

Also, I am not opposed to zero basing everything.

-abc
-- 
[email-masked]				Alan Clegg - Network Programmer
KD4JML (just my luck!)			MCNC -- Center for Communications